@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;font-size:0.75em;background:#f7f8f9;height:100%;font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif}
body, h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif;vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer;font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif}
input[type=text], input[type=password], input[type=submit], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif}
textarea {border-radius:0;-webkit-appearance:none;border:1px solid #d9dee9}
select {margin:0;background:none}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd {list-style:none;padding:0;margin:0}
*, :after, :before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.ui.table {
    font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif!important;
    font-size: 1.3em!important;
}

.tst-1 {
    font-size: 30px;
    letter-spacing: -2px;
    color: #333;
}

.ui.button {
    font-family:"Noto Sans KR", "Malgun Gothic", "맑은 고딕", sans-serif!important;
}

ul.list {
    font-size: 18px;
    font-weight: 300;
}

.ui.divider {
    margin:4rem 0!important;
}

.ui.menu .item {
    font-family: 'Noto Sans KR';
}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#header {position:fixed;top:0;right:0;left:0;z-index:9999999;transition:left 0.2s;display:none}
#header:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#mobile-indicator {display:none}

#hd_wrapper {position:relative;margin:0 auto;background:#fff;    border-bottom: 1px solid #cecece;}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#hd_wrapper .gnb_side_btn {
    float: left;
    display: inline-block;
    margin-top: 14px;
    margin-left: 13px;
}
#hd_wrapper .gnb_side_btn a {display:none;width:30px;height:30px;line-height:30px;text-align:center;font-size:2em;vertical-align:top;cursor:pointer;color:#333}

#logo {
    float: left;
    display: inline-block;
    text-align: center;
    width: 240px;
    padding: 30px;
    
}
#logo img { width:100%}

.gnb_side {
    position: absolute;
    top: 100px;
    left: 50%;
    transform: translate(-50%,0);
    width: 100%;
}

.header_ct {float:right}
.hd_sch_wr {display:inline-block;float:right;margin-left:10px}
.hd_sch_bt {    position: relative;
    width: 56px;
    height: 61px;
    /* margin-top: 5px; */
    /* margin-left: 5px; */
    vertical-align: top;
    font-size: 1.5em;
    cursor: pointer;
    color: #333;
    background: transparent;
    border: 0;
    outline:0;

}



.fp-controlArrow {
    zoom:.5;
    opacity:.5;
    margin:4em;
}

.side-bottom {
    width:100%;
    background: rgba(0,0,0,.4);
    padding: 1.5em;
    color: #fff;
    text-align:center;
    line-height: 21px;
    position: absolute;
    bottom: 0;
}

.side-bottom a {
    color:#fff;
}

.tail-bottom {
    font-size: 17px;
    font-weight: 300;
    color: #a5a5a5;
}

#hd_sch {position:absolute;bottom:57px;left:0;width:100%;text-align:center;z-index:9999;background:red}
#hd_sch>h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative}
#hd_sch #sch_stx {border:0;outline:0;width:100%;height:60px;padding-left:10px;border:0;background:#282c37;color:#fff;z-index:9999}
#hd_sch #sch_submit {position:absolute;top:0;right:0px;width:60px;height:60px;border:0;cursor:pointer;color:#fff;background:transparent;font-size:1.6em;line-height:20px}
.sch_more_close {display:none;position:absolute;top:15px;right:15px;padding:5px 15px;border:0;border-radius:30px;cursor:pointer;color:#2aba8a;background:transparent;border:1px solid #2aba8a;text-align:center;vertical-align:top}

#tnb {position:relative;display:inline-block;float:right}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb .profile_btn {outline:0;display:inline-block;border:0;height:56px;width:30px;background:transparent;margin-top:5px}
#tnb .profile_btn .profile_img img {width:30px;height:30px;border-radius:50%}
#tnb .profile_btn i {display:inline-block;font-size:1.2em;padding:0 5px;vertical-align:middle;color:#c1c4c6}
#tnb .tnb_login {display:inline-block;padding:0 15px;margin-top:15px;line-height:30px;border:1px solid #2aba8a;color:#2aba8a;border-radius:30px}

#tnb .tnb_member {display:none;position:absolute;top:58px;right:0;border-radius:3px;width:150px;background:#fff;z-index:999;box-shadow:0px 1px 5px 1px #e4e4e4}

/* 사이드 왼쪽 메뉴 */
#sidedrawer {position:fixed;top:0;bottom:0;width:240px;left:-240px;background: rgb(57,59,117);
    background: linear-gradient(94deg, rgba(57,59,117,1) 0%, rgba(42,69,129,1) 11%, rgba(38,91,110,1) 100%);overflow-x:hidden;overflow:auto;transition:transform 0.2s}
#sidedrawer.active {box-shadow:0px 5px 10px 1px rgba(0,0,0,.26);}
#sidedrawer:after {display:block;visibility:hidden;clear:both;content:""}

#gnb {}
#gnb h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#gnb .gnb_1dul {font-size:1.2em;font-weight:bold}
#gnb .gnb_1dli {width:100%;position:relative;padding:0;    }
#gnb .gnb_1da_on:before {content:"";position:absolute;display:inline-block;left:0;top:0;width:2px;height:100%;border-left:3px}
#gnb .gnb_1da_on .gnb_2da:before {content:"";position:absolute;display:inline-block;left:0;top:0;width:2px;height:100%;}

#gnb .gnb_1dli button {
    position: absolute;
    outline: 0;
    top: 10px;
    right: 20px;
    width: 85%;
    height: 40px;
    overflow: hidden;
    border: 0;
    background:transparent;
    /* background: url(../img/mobile/gnb_bg2.png) no-repeat right 14px center; */
    text-indent: -9999px;
}
#gnb .gnb_1dli button.btn_gnb_cl {
    background:transparent;
    /* background:url('../img/mobile/gnb_bg.png') no-repeat right 14px center */
}
#gnb .gnb_1da {
    display: block;
    text-align: left;
    color: #ffffff;
    line-height: 51px;
    font-size: 19px;
    padding: 6px 34px;
}
#gnb .gnb_1da:hover,
#gnb .gnb_1da:hover i {}
#gnb .gnb_1da i {color:#585e65}
#gnb .gnb_1da_on .gnb_2da:hover:before {content:"";position:absolute;display:inline-block;left:0;top:0;width:2px;height:100%;border-left:3px solid #fff}

#gnb .gnb_2dul {display:none;margin:0 0 10px 0}
#gnb .gnb_2da {
    position: relative;
    font-size: 17px;
    line-height: 28px;
    padding: 4px 20px;
    padding-left: 40px;
    display: block;
    color: #fff;
    font-weight: 300;
}
#gnb .gnb_2da:hover {
    font-weight:bold
}
#gnb .gnb_2dli:hover .gnb_2da {}
#gnb .gnb_2dli{}

#gnb_close {position:absolute;top:0;left:260px;height:30px;width:30px;margin:0;font-size:22px;border:0;background:transparent;color:#fff;overflow:hidden}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

/* 메인, 공통 레이아웃 */
#wrapper {min-height:100%;clear:both}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#container {
    position: relative;
    padding: 20px;
    width: 100%;
    padding-left: 108px;

    max-width: 1260px;
}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {
    font-size: 3.6em;
    font-weight: bold;
    padding: 20px;
    /* line-height: 30px; */
    color: #333;
    text-align: left;
    /* background: #fff; */
    /* border: 1px solid #e4e5e7; */
    border-bottom: 0;
    letter-spacing: -2px;
}
#container .conle {width:100%;float:left}
#container .conri {width:25%;float:left;margin-left:-1px;border:1px solid #e4e5e7;border-bottom:0}

.sub-p {
    padding:20px;
}

.sub-p p {
    margin:0 0 1.5em 0;
    font-size:18px;
    word-break: keep-all;
}

.color-brand {
    color:#29497e
}

.board-des {
    font-size: 18px;
   
    padding: 1em;
    margin: 0 0 3.5em 0;
    border-left: 4px solid #002;
    /* background: #fff;
    border-bottom: 1px solid #e2e2e2; */
    color: #333;
}

.conle_idx_top {}
.conle_idx_top:after {display:block;visibility:hidden;clear:both;content:""}
.conle_lt {position:relative;float:left;width:50%;padding:20px 30px;border:1px solid #e4e5e7;background:#fff}
.conle_lt_even {border-left:0}
.conle_bt_lt {border-top:0}

.lt_gall {width:100%}

.shortcut {padding:10px 0}
.shortcut:after {display:block;visibility:hidden;clear:both;content:""}
.shortcut>li {display:block;font-size:1.2em;font-weight:bold;background:#fff}
.shortcut>li>a {display:block;padding:15px 20px;text-align:left;color:#080808}
.shortcut>li>a:hover, .shortcut>li>a:hover i {color:#ec5b5b}
.shortcut>li>a>i {color:#6e7479}

/* Mobile gnb */
#gnb .swiper-slide {width:auto}

/* PC gnb */
#gnb_all {display:none;position:absolute;width:100%;z-index:99999}
#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul {background:#fff;border:1px solid #1cc48f;
-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.1);
-moz-box-shadow:0 2px 5px rgba(0,0,0,0.1);
box-shadow:0 2px 5px rgba(0,0,0,0.1)}
#gnb_all .gnb_al_li {float:left;width:16.6%;min-height:200px;padding:5px;background:#fff;border-bottom:1px solid #f6f7f9}
#gnb_all .gnb_al_li:nth-child(6n) {width:17%;border-right:0}
#gnb_all .gnb_al_li:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_li .gnb_al_a {font-size:1.2em;padding:10px;display:block;position:relative;margin-bottom:10px;font-weight:bold;color:#3f4156}
#gnb_all .gnb_al_li li {padding-left:10px;line-height:2em}
#gnb_all .gnb_al_li li i {color:#9ca6cc}
#gnb_all .gnb_al_li li a {color:#555}

.gnb_close_btn {position:absolute;top:-50px;left:0px;width:50px;height:51px;background:#fff;color:#0b0b0b;vertical-align:top;font-size:22px;border:1px solid #1cc48f;border-bottom:0}

/* 텍스트 크기 조절 */
#text_size {display:block;margin:0 10px 20px;padding:10px 20px;background:#1cc48f;text-align:center}
#text_size h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#text_size button {display:inline-block;height:35px;width:35px;margin:0 2px;text-indent:-9999px;border-radius:30px;border:0}

#text_size #size_down {background:url('../img/fct_small.png') #59d0aa center no-repeat;background-size:auto 20px}
#text_size #size_def {background:url('../img/fct_basic.png') #59d0aa center no-repeat;background-size:auto 20px}
#text_size #size_up {background:url('../img/fct_large.png') #59d0aa center no-repeat;background-size:auto 20px}

#text_size #size_down.ft_status,
#text_size #size_def.ft_status,
#text_size #size_up.ft_status {background-color:#fff}

.ts_down2 {font-size:0.67em !important}
.ts_down1 {font-size:0.83em !important}
.ts_def {font-size:1em !important}
.ts_up1 {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 중간 레이아웃 */
#m_side_gnb {display:none}
#content-wrapper {min-height:100%;overflow-x:hidden;margin-left:0px;transition:margin-left 0.2s;box-sizing:border-box;margin-bottom:-160px;padding-bottom:160px}

#footer {box-sizing:border-box}

@media (min-width: 768px) {
  #header {left:0}
  #sidedrawer {transform:translate(240px)}
  #content-wrapper {margin-left:240px}
  body.hide-sidedrawer #header {left:0}
  body.hide-sidedrawer #sidedrawer {transform:translate(0px)}
  body.hide-sidedrawer #content-wrapper {margin-left:0}
  body.hide-sidedrawer #footer {margin-left:0}
}

#sidedrawer.active {
  transform: translate(240px);
}

#right_side {display:none}
#right_side:after {display:block;visibility:hidden;clear:both;content:""}
#right_side.active {padding-right:-200px}
#right_side.active #sidebar-wrapper {right:0}

#right_side_inner {transition:all .4s ease 0s;height:100%}
#right_side_inner:after {display:block;visibility:hidden;clear:both;content:""}

#sidebar-wrapper {position:fixed;top:60px;right:-200px;width:260px;height:100%;z-index:999;transition:all .4s ease 0s}
#shorcut {float:left;width:60px;height:100%;border-left:1px solid #e0e0e0;background:#fff}
#shorcut .sidebar_btn {display:block;text-decoration:none;width:58px;margin-bottom:60px;padding:20px 10px;font-size:1.6em;background:#fff;border:0;-webkit-transition:background .5s;-moz-transition:background .5s;-o-transition:background .5s;-ms-transition:background .5s;transition:background .5s;color:#7f7f83}

#sidebar {display:block;list-style:none;margin:0;padding:0}
#sidebar li {position:relative;padding:0 10px;line-height:40px;text-align:center}
#sidebar li a {display:block;text-decoration:none;color:#8facac;font-size:0.97em}
#sidebar li a:active,
#sidebar li a:focus {text-decoration:none}
#sidebar li i {display:block;width:35px;height:35px;background:#f6f6e9;border-radius:50%;color:#4fbeb5;text-align:center;line-height:35px;font-size:1.4em}
#sidebar li .arm_on,
#sidebar li .visit_num {position:absolute;top:30px;right:15px;text-align:right;background:#ee8580;display:inline-block;color:#fff;line-height:10px;padding:2px 5px;font-size:0.8em;border-radius:30px}

#side_tab {float:left;width:200px;height:100%;background:#f1f5f9}


/* 모바일 검색창 팝업 */
#m_sch,
#tnb .sch_more {display:none}

.top {position:relative}
.btn_top li {display:inline-block}
.btn_top a, .btn_top .btn_submit {}
.btn_top .btn_cancel/*, .btn_top .btn_b01*/ {border:1px solid #d4d5e0;color:#666;line-height:28px;background:#fff}
.fixed {position:fixed;top:0;right:0;z-index:999}
#container_title.fixed {width:100%}

.m_side_ct {display:none} /* 1024px 이하 모바일 우측 사이드메뉴 */
.gnb_mobile {display:none} /* 1024px 이하 모바일 좌측 사이드메뉴 */


/* 하단 레이아웃 */
#footer {clear:both;background:#fff;border-top:1px solid #ececec;padding:0px 10px 10px}
#footer h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#footer p {margin:0;padding:10px 0;line-height:1.8em}

#ft_copy {padding:10px;line-height:2em;text-align:left;color:#a9a9a9}
#ft_copy #ft_company {
    text-align: left;
    margin: 1em 0 .5em 0;
}
#ft_copy #ft_company a {
    display: inline-block;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #d9dee9;
    line-height: 1em;
    color: #252525;
    font-weight: bold;
    font-size: 16px;
}
/*#ft_copy #ft_company a:first-child {border:0;margin-left:0;padding-left:0}*/
#ft_copy b {color:inherit}
#ft_copy a {color:inherit;text-decoration:none}

#top_btn {position:fixed;bottom:10px;right:10px;width:40px;height:40px;line-height:36px;border:2px solid #333;background:rgba(255,255,255,0.6);color:#333;text-align:center;font-size:15px;z-index:99}
#device_change {display:block;line-height:40px;border:1px solid #3a3a3a;border-radius:2em;color:#777;font-size:1em;text-decoration:none;text-align:center}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01 {margin-top:10px}
#copymove td {background:#fff}
#copymove .win_btn {margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative;margin-top:10px}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px ;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha {width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/*단축키일람 */
.cke_sc {text-align:right}
.btn_cke_sc {background:#333;color:#fff;padding:5px;border:none}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close {background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn {display:inline-block;padding:0 5px;height:30px;line-height:30px}
a.btn01 {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {} /* 서식단계 진행 */
.btn_submit {/*height:40px;line-height:35px;padding:0 10px;color:#fff;cursor:pointer;border:1px solid #694ecc;background:#694ecc*/}
.full_btn_submit {width:100%;height:40px;line-height:35px;padding:0 10px;color:#fff;cursor:pointer;border:1px solid #2aba8a;background:#2aba8a}

a.btn_cancel {display:inline-block;background:#000;color:#fff;border:1px solid #000;height:40px;line-height:40px;padding:0 15px;font-weight:bold;text-decoration:none;vertical-align:bottom}
a.btn_cancel:hover {background:#fff;color:#000; border:1px solid #000;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:0;background:linear-gradient(#fff, #ecf1f3);border:1px solid #c7d2d8;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01, .btn_b01 {background:#000;color:#fff;border:1px solid #000;}
.btn_b01:hover, .btn_b01:hover {background:#fff;color:#000; border:1px solid #000;}
a.btn_b02, .btn_b02 {background:#fff;color:#000;border:1px solid #cccdd7}
a.btn_b02:hover, .btn_b02:hover {background:#fff;color:#000; border:1px solid #000;}
a.btn_b03, .btn_b03 {background:#fff;border:1px solid #dedede;color:#000}
a.btn_b03:hover, .btn_b03:hover {background:#fff;color:#000; border:1px solid #000;}
a.btn_b04, .btn_b04 {background:#fff;border:0;color:#707070}
a.btn_b04:hover, .btn_b04:hover {color:#333}
a.btn_admin, .btn_admin {background:#000; color:#fff; border:1px solid #000;} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#fff;color:#000; border:1px solid #000;}

a.btn_b01, .btn_b01,
a.btn_b02, .btn_b02,
a.btn_b03, .btn_b03,
a.btn_b04, .btn_b04,
a.btn_admin, .btn_admin {display:inline-block;padding:0 20px;font-size:1em;height:37px;line-height:34px;text-decoration:none;vertical-align:middle}

a.btn_b04, .btn_b04 {padding:0 10px}

@media (max-width:730px){

    #header {
        display:block;
    }

    .mobile-logo {
        display: inline-block;
        font-size: 20px;
        font-weight: bold;
        padding: 15px 4px;
    }

    .scroll-table {
        overflow-x: scroll;
        zoom: .7;
    }

    .ws-nowrap {
        white-space: nowrap;
    }

	a.btn_b01, .btn_b01,
	a.btn_b02, .btn_b02,
	a.btn_b03, .btn_b03,
	a.btn_b04, .btn_b04,
	a.btn_admin, .btn_admin {height:34px}
    .intro {
        zoom: .6;
        padding: 0 10em;
    }
    #content-wrapper {
        margin-bottom:0;
        padding-bottom:0;
    }
}

@media (max-width:480px){
	a.btn_b01, .btn_b01,
	a.btn_b02, .btn_b02,
	a.btn_b03, .btn_b03,
	a.btn_b04, .btn_b04,
	a.btn_admin, .btn_admin {font-size:0.95em;padding:0 10px}	
}


/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;border:1px solid #d9dee9}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #d9dee9;background:#fff}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:10px;line-height:1.4em;border-bottom:1px solid #d9dee9;background:#fff;color:#666;word-break:break-all}
.tbl_head01 td.td_num2 {width:30px;background:red}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_head {width:100%;position:relative;display:inline-block;border-top:2px solid #000;border-bottom:1px solid #f0f0f0}
.list_head li {float:left;padding:15px 0;text-align:center;font-weight:bold}
.list_head li:after {display:block;visibility:hidden;clear:both;content:""} 
.list_head li.sel {position:absolute;left:5px}
.list_head li.num {width:10%}
.list_head li.tit {width:60%}
.list_head li.wri {width:15%}
.list_head li.view {width:5%}
.list_head li.date {width:10%}

.list_03 li .view .fa-eye,
.list_03 li .date .fa-clock {display:none}

.list_01 {}
.list_01 li {background:#fff;border-radius:3px;padding:10px 15px;border-bottom:1px solid #ccc}

.list_03 {clear:both;background:#fff}
.list_03 li {position:relative;padding:15px 0;border-bottom:1px solid #f0f0f0;list-style:none}
.list_03 li:hover {transition-duration:.5s}
.list_03 li:hover {border-left:4px solid #f7f7f7;padding-left:10px}
.list_03 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_03 li.empty_li {padding:20px 0;text-align:center;color:#666}
.list_03 li .icon_reply {padding:0 10px}
.list_03 li:last-child {border-bottom:0}
.list_03 li .cnt_left {float:left;line-height:24px}
.list_03 li .sel {position:absolute;left:5px}
.list_03 li .num {width:10%;text-align:center}
.list_03 li .tit {width:60%}
.list_03 li .wri {width:15%;text-align:center}
.list_03 li .view {width:5%;text-align:center}
.list_03 li .date {width:10%;text-align:center}

/* 기본폼 */
.form_01 div, .form_01 li {position:relative;margin:5px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 textarea, .frm_input {padding:5px;border:1px solid #d9dee9;background:#f1f3f6;color:#000;vertical-align:middle}
.form_01 textarea {width:100%;height:100px}
.frm_input {height:40px}
.full_input {padding:5px;border:1px solid #d9dee9;background:#f1f3f6;color:#000;vertical-align:middle;width:100%}
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select {height:40px;border-radius:3px;background-color:#fff}
.form_01 .frm_info {font-size:0.92em;text-align:left;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:99% center !important}
textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:99.3% 93% !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 체크박스 */
.all_chk {position:relative}
.all_chk label, .bo_chk label {display:inline-block;height:19px;text-indent:-9999px;width:19px;background:url('../img/input_chk.png') no-repeat 0 -19px;vertical-align:top}
.all_chk label {/*width:120px*/}
.bo_chk label.click_on, .all_chk label.click_on {background:url('../img/input_chk.png') no-repeat 0 0}
.bo_chk input, .all_chk input {position:absolute;top:0;left:0;width:1px;height:1px;opacity:0;outline:0;z-index:9}


/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {height:50px;line-height:30px;padding:10px;font-size:1.25em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con {margin:0 10px 10px}

.new_win .win_ul {margin:0 0 10px 1px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;width:33.333%;margin-left:-1px;text-align:center;background:#fff}
.new_win .win_ul li a {display:block;padding:10px 0;color:#667287;border:1px solid #dedede}
.new_win .win_ul .selected {position:relative;border:1px solid #2aba8a;color:#2aba8a;z-index:5}
.new_win .win_ul .selected a {font-weight:bold;background:#17bb9c;color:#fff}

.new_win .win_desc {padding:10px 0;margin:10px 0;font-size:0.92em;font-weight:bold;color:#364154;background:#dfe3ea;text-align:center}
.new_win .frm_info {display:block;margin:3px 0 0 0;text-align:right;font-size:0.92em;color:#707e8b}
.new_win .win_total {text-align:left;margin:10px 0;background:#e8fff7;border:1px solid #a6efd6;padding:10px 15px}
.new_win .win_total span {display:inline-block;font-size:0.92em;color:#364154}
.new_win .win_total span.win_total_r {float:right}

.new_win .win_btn {text-align:center;margin-bottom:10px}
.new_win .memo_view_opt {padding:10px;border:1px solid #d9dee9;border-top:0;text-align:left;background:#f7f7f9}
.new_win .memo_view_opt:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .memo_view_opt .btn_right {float:right;margin-left:5px}
.new_win .memo_view_btn {margin:25px 0;text-align:center}
.new_win .btn_close {min-width:80px;height:40px;border-radius:30px;padding:0 10px;border:1px solid #ccc;padding:0 10px;line-height:35px;background:#fff;color:#000;cursor:pointer}
.new_win .btn_submit {min-width:80px;height:40px;border-radius:30px;padding:0 10px;color:#fff;border:0;background:#2aba8a;font-weight:bold;font-size:1.083em}

/* 기본 리스트 */
.list_01 ul {border:1px solid #d9dee9}
.list_01 li {position:relative;padding:10px 15px;border-bottom:1px solid #d9dee9;background:#fff;border-radius:3px;list-style:none}
.list_01 li:last-child {border-bottom:0}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {padding:20px 0;color:#666;text-align:center}

/* 기본 리스트 */
.list_01 ul {border:1px solid #d9dee9}
.list_01 li {position:relative;padding:10px 15px;border-bottom:1px solid #d9dee9;background:#fff;border-radius:3px;list-style:none}
.list_01 li:last-child {border-bottom:0}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {padding:20px 0;color:#666;text-align:center}

/* 쪽지 리스트 */
.list_02 ul {border:1px solid #d9dee9}
.list_02 li {position:relative;border-bottom:1px solid #d9dee9;background:#fff;list-style:none}
.list_02 li:last-child {border-bottom:0}
.list_02 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_02 li:hover {background:#f9f9f9}
.list_02 li.empty_li {padding:20px 0;text-align:center;color:#666}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0 10px;line-height:30px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333;font-weight:bold}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}


/* 인풋 */
.chk_box {position:relative}
.chk_box input[type="radio"] {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box input[type="radio"] + label {position:relative;padding-left:23px;display:inline-block;color:#676e70}
.chk_box input[type="radio"] + label span {position:absolute;top:0;left:0;width:15px;height:15px;display:block;background:#f7f8f9;border:1px solid #cdd6df;border-radius:50%}
.chk_box input[type="radio"]:checked + label {color:#3a8afd}
.chk_box input[type="radio"]:checked + label span {border-color:#3a8afd}
.chk_box input[type="radio"]:checked + label span:before {width:7px;height:7px;background:#3a8afd;content:'';position:absolute;top:3px;left:3px;border-radius:50%}
.chk_box input[type="checkbox"] + label {position:relative;color:#676e70}
.chk_box input[type="checkbox"] + label:hover {color:#2172f8}
.chk_box input[type="checkbox"] + label span {float:left;width:15px;height:15px;display:block;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(../img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}


/* 페이징 */
.pg_wrap {clear:both;margin:20px 0;text-align:center;background:#fff;padding:15px 20px;border:1px solid #e4e5e7}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.pg {display:block;text-align:center}
.pg:after {display:block;visibility:hidden;clear:both;content:""}
.pg .pg_page,
.pg .pg_current {display:inline-block;min-width:36px;height:36px;line-height:34px;border-radius:50%;padding:0 5px;font-size:1.083em;vertical-align:middle}
.pg a {display:block;color:#555}
.pg a:hover {background:#f3f3f3}
.pg .pg_current {background:#2aba8a;color:#fff;font-weight:bold}
.pg .pg_start {color:transparent;font-size:0px}
.pg .pg_start:before {content:"\f100" !important;font-size:18px;line-height:34px;text-align:center;color:#959595;width:0;height:0;background:transparent;font-family:fontAwesome;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.pg .pg_prev {margin-left:-11px;color:transparent;font-size:0px}
.pg .pg_prev:before {content:"\f104" !important;font-size:18px;line-height:34px;text-align:center;color:#959595;width:0;height:0;background:transparent;font-family:fontAwesome;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.pg .pg_next {margin-right:-11px;color:transparent;font-size:0px}
.pg .pg_next:before {content:"\f105" !important;font-size:18px;line-height:34px;text-align:center;color:#959595;width:0;height:0;background:transparent;font-family:fontAwesome;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.pg .pg_end {color:transparent;font-size:0px}
.pg .pg_end:before {content:"\f101" !important;font-size:18px;line-height:34px;text-align:center;color:#959595;width:0;height:0;background:transparent;font-family:fontAwesome;font-style:normal;font-weight:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

/* 반응형 */
@media (max-width:1300px){
	#container .conri {width:30%}
	#container .conle {width:70%}
}

@media (max-width:1200px){
	#container .conri {width:100%;float:inherit;margin-top:10px;margin-left:0}
	#container .conle {width:100%;float:inherit}
}

@media (max-width:980px){
	#container .conri {border:0}
	.conle_lt {width:100%;margin-bottom:10px}
	.conle_lt_even {border-left:1px solid #e4e5e7}
	.conle_bt_lt {border-top:1px solid #e4e5e7}
	.list_03 li .view, .list_03 li .date {color:#646464}
	.list_03 li .view .fa-eye,
	.list_03 li .date .fa-clock {display:inline-block;margin-left:10px;color:#8a8a8a}
}

@media (max-width:767px){
	#sidedrawer {top:0}
	#container {padding:0}
	.conle_lt {border-right:0;border-left:0;padding:20px}
	.conle_lt:nth-of-type(1) {margin-top:10px}
	a.btn_admin, .btn_admin {padding:0 10px}
    body {margin-top:10px !important;}
}

@media (max-width:720px){
    #mobile-indicator {display:block}
	.conle_lt {padding:15px}
}

@media (max-width:480px){
	#logo {width:auto}
	#logo img {width:80%}
	#container_title {padding-top:2em}
}

